<div>
    <h2>actors</h2>
    {{each game.actors as |act|}} {{act[1].data.name}} {{/each}}
</div>
<!--
<div>
    <h2>sounds</h2>
    {{each game.playlists as |play|}}

{{act.data.name}}
{{/each}}
</div>-->